.about__container {
  /*   padding-top: 1.1rem; */
    background-color: #fff
}

.about__container .c__img {
    width: 100%;
    display: block
}

.about__container .watch__video {
    height: .48rem;
    display: flex;
    align-items: center;
    justify-content: center
}

.about__container .watch__video .watch__text {
    font-size: .34rem;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff
}

.about__container .watch__video .watch__icon {
    margin-left: .12rem;
    display: block;
    width: .33rem;
    height: .33rem;
    background-size: cover
}

.about__container .sec__title {
    line-height: .76rem;
    text-align: justify;
    font-size: .48rem;
    font-family: PingFang SC-Heavy,PingFang SC;
    font-weight: 800;
    color: #000
}

.about__container .sec__desc {
    padding-right: .35rem;
    text-align: justify;
    font-size: .28rem;
    font-family: PingFang SC-Medium,PingFang SC;
    font-weight: 400;
    color: #000;
    line-height: .48rem
}

.about__container .swiper-pagination {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center
}

.about__container .swiper-pagination-bullet {
    width: .5rem;
    height: .06rem;
    margin: 0 .06rem;
    background-color: #d4d3d3;
    border-radius: .06rem;
    opacity: 1;
    overflow: hidden
}

.about__container .swiper-pagination-bullet-active {
    background-color: #000
}

.about__container .swiper-button-next,.about__container .swiper-button-prev {
    width: .33rem;
    height: .72rem;
    margin-top: 0;
    background-image: url(../images/icon_arrow-9eb7144eb1.png);
    background-size: cover;
    transform: translate(0,-50%);
    opacity: .9
}

.about__container .swiper-button-next.swiper-button-disabled,.about__container .swiper-button-prev.swiper-button-disabled {
    opacity: .35
}

.about__container .swiper-button-next {
    right: .5rem;
    transform: translate(0,-50%) rotate(180deg)
}

.about__container .swiper-button-prev {
    left: .5rem
}

.about__container .swiper__bg {
    width: 100%;
    height: 100%
}

.about__container .about__banner {
    position: relative;
    width: 100%;
    height: 14.4rem;
    background-image: url(../images/banner-03a197a436.png)
}

.about__container .about__banner .banner__info {
    position: absolute;
    left: 0;
    top: .46rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.about__container .about__banner .banner__title {
    text-align: center;
    font-size: .56rem;
    font-family: PingFang SC-Heavy,PingFang SC;
    font-weight: 800;
    color: #E9C79E;
    line-height: .8rem
}

.about__container .about__banner .banner__desc {
    margin-top: .3rem;
    padding: 0 .35rem;
    text-align: center;
    font-size: .24rem;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #E9C79E;
    line-height: .42rem
}

.about__container .about__banner .watch__text {
    color: #E9C79E
}

.about__container .about__banner .watch__video {
    margin-top: .42rem
}

.about__container .about__banner .watch__icon {
    background-image: url(../images/play1-3fb40062d6.png)
}

.about__container .about__banner .banner__remind {
    position: absolute;
    left: 50%;
    bottom: .38rem;
    transform: translate(-50%,0);
    text-align: center;
    width: 5.94rem;
    height: .81rem;
    background-image: url(../images/banner__desc-42e555bc8e.png)
}

.about__container .sec {
    background-color: #F7F7F7;
    padding-bottom: .64rem
}

.about__container .sec .sec__title {
    font-size: .48rem;
    font-family: PingFang SC,PingFang SC;
    font-weight: 800;
    color: #000;
    line-height: .77rem;
    margin-bottom: .6rem;
    margin-left: .35rem;
    padding-top: 1.09rem
}

.about__container .sec .swiper-wrapper {
    height: 9.42rem
}

.about__container .sec .swiper-slide {
    width: 5.57rem;
    height: 9.01rem;
    margin-left: .35rem
}

.about__container .sec .swiper__bg {
    width: 5.57rem;
    height: 9.01rem
}

.about__container .sec .swiper-pagination {
    text-align: left;
    margin-left: .35rem
}

.about__container .mixstation {
    height: 23.02rem
}

.about__container .mixstation .sec_info {
    padding: .86rem .6rem
}

.about__container .mixstation .sec_info .sec__title {
    font-size: .48rem;
    font-family: PingFang SC,PingFang SC;
    font-weight: 800;
    color: #FFF;
    line-height: .77rem
}

.about__container .mixstation .sec_info .sec__text {
    font-size: .28rem;
    font-family: PingFang SC,PingFang SC;
    font-weight: 500;
    color: #FFF;
    line-height: .48rem;
    margin-top: .2rem
}

.about__container .mixstation .sec_info .sec_icon1 {
  /*   width: 6.03rem;
    height: .47rem; */
    margin-top: .66rem;
	/* width: 4.46rem;
    height: 0.48rem; */
	 width: 6.03rem;
    height: .64rem;
	/* 202408 */
}

.about__container .mixstation .sec_info .sec_icon2 {
    width: 2.37rem;
    height: .93rem;
    margin-top: .66rem
}

.about__container .mixstation .sec_info .btn {
    margin-top: 9rem;
    display: flex;
    align-items: center;
    justify-content: center
}

.about__container .mixstation .sec_info .btn .video {
    border-radius: .4rem;
    border: 1px solid #FFF;
    width: 2.58rem;
    height: .8rem;
    text-align: center;
    margin-right: .2rem;
    line-height: .8rem
}

.about__container .mixstation .sec_info .btn>a {
    font-size: .3rem;
    color: #FFF;
    line-height: .36rem
}

.about__container .sec1 {
    padding-top: 1.18rem
}

.about__container .sec1 .sec1__info {
    padding-left: .35rem
}

.about__container .sec1 .sec__desc {
    margin-top: .37rem
}

.about__container .sec1 .sec1__link {
    position: relative;
    margin: .36rem auto 0;
    width: 6.8rem;
    height: 1.13rem;
    background-color: #040406;
    border-radius: .18rem;
    display: flex;
    align-items: center;
    padding-left: .53rem;
    font-size: .3rem;
    font-family: PingFang SC-Heavy,PingFang SC;
    font-weight: 800;
    color: #fff
}

.about__container .sec2 .watch__text,.about__container .sec__swiper .watch__text {
    color: #0080ff
}

.about__container .sec1 .sec1__link.show .link__more {
    transform: translate(0,-50%) rotate(90deg)
}

.about__container .sec1 .link__more {
    position: absolute;
    top: 50%;
    right: .6rem;
    transform: translate(0,-50%);
    width: .28rem;
    height: .28rem;
    background: url(../images/icon_more-561216f1c6.svg) center/cover no-repeat;
    transition: all .12s linear
}

.about__container .sec1 .link__bg {
    width: 100%;
    height: 100%
}

.about__container .sec1 .link__wrapper {
    position: relative;
    width: 100%;
    height: 14.8rem;
    overflow: auto
}

.about__container .sec1 .link__content {
    display: none
}

.about__container .sec2 {
    padding: 1.2rem .18rem 0
}

.about__container .sec2 .sec2__info,.about__container .sec3 .sec3__info {
    padding-left: .35rem
}

.about__container .sec2 .sec__desc {
    margin-top: .34rem
}

.about__container .sec2 .watch__video {
    margin: .35rem auto .2rem
}

.about__container .sec2 .watch__icon {
    background-image: url(../images/icon_play2-e3c6a6bc8e.svg)
}

.about__container .sec2 .sec2__block {
    margin-top: .4rem;
    height: 10.76rem
}

.about__container .sec3 {
    padding-top: 1.47rem
}

.about__container .sec3 .sec__title {
    padding-right: 0;
    text-align: left;
    font-size: .46rem
}

.about__container .sec3 .sec__desc {
    margin-top: .32rem
}

.about__container .sec3 .sec3__list {
    margin-top: .41rem;
    padding: 0 .35rem
}

.about__container .sec4 .sec4__info,.about__container .sec__swiper .sec__title {
    padding-left: .35rem
}

.about__container .sec3 .list__row {
    width: 100%;
    display: flex;
    justify-content: space-between
}

.about__container .sec3 .row__add {
    position: relative;
    width: 100%;
    height: .69rem
}

.about__container .sec3 .row__add::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: .19rem;
    height: .42rem;
    background: url(../images/icon_add-553e603014.png) center/cover no-repeat
}

.about__container .sec__swiper.sec12 .swiper-button-prev,.about__container .sec__swiper.sec8 .swiper-button-prev {
    left: .15rem
}

.about__container .sec9 .watch__icon,.about__container .sec__swiper .watch__icon {
    background-image: url(../images/icon_play2-e3c6a6bc8e.svg)
}

.about__container .sec4 {
    padding-top: 1.58rem
}

.about__container .sec4 .sec__title {
    padding-right: 0;
    text-align: left
}

.about__container .sec4 .sec__desc {
    margin-top: .3rem;
    margin-bottom: .4rem
}

.about__container .sec__swiper .sec__desc {
    padding: 0 .35rem
}

.about__container .sec__swiper.sec5 {
    padding-top: 1.54rem
}

.about__container .sec__swiper.sec5 .sec__title {
    text-align: left
}

.about__container .sec__swiper.sec5 .swiper-container {
    margin-top: .48rem;
    height: 13.65rem
}

.about__container .sec__swiper.sec5 .swiper-button-next,.about__container .sec__swiper.sec5 .swiper-button-prev {
    top: 40%
}

.about__container .sec__swiper.sec12 .swiper-button-next,.about__container .sec__swiper.sec12 .swiper-button-prev,.about__container .sec__swiper.sec8 .swiper-button-next,.about__container .sec__swiper.sec8 .swiper-button-prev {
    top: 52%
}

.about__container .sec__swiper.sec5 .swiper-slide {
    height: 13.2rem
}

.about__container .sec__swiper.sec5 .watch__video {
    margin-top: .25rem;
    margin-bottom: 0
}

.about__container .sec__swiper.sec5 .swiper__bg {
    margin-top: .32rem;
    margin-left: .35rem;
    height: 11.78rem;
    width: 6.8rem
}

.about__container .sec__swiper.sec5 .sec__desc {
    margin-top: 0
}

.about__container .sec__swiper.sec6 {
    padding-top: 1.24rem
}

.about__container .sec__swiper.sec6 .swiper-container {
    margin-top: .58rem;
    height: 14.27rem
}

.about__container .sec__swiper.sec6 .swiper-slide {
    height: 13.65rem
}

.about__container .sec__swiper.sec6 .swiper__bg {
    margin-top: .28rem;
    height: 11.45rem
}

.about__container .sec__swiper.sec6 .sec__desc {
    margin-top: 0;
    min-height: 1.92rem;
    padding-right: .35rem
}

.about__container .sec__swiper.sec8 {
    padding: 1.43rem .35rem 0
}

.about__container .sec__swiper.sec8 .swiper-container {
    margin-top: .37rem;
    height: 11.47rem
}

.about__container .sec__swiper.sec8 .sec__title {
    padding-left: 0
}

.about__container .sec__swiper.sec8 .sec__text {
    margin-top: .46rem;
    font-size: .28rem;
    line-height: .48rem;
    color: #000;
    font-weight: 500
}

.about__container .sec__swiper.sec8 .swiper-slide {
    height: 10.97rem
}

.about__container .sec__swiper.sec8 .swiper-button-next {
    right: .15rem
}

.about__container .sec__swiper.sec12 {
    padding: 1.29rem .35rem 0
}

.about__container .sec__swiper.sec12 .swiper-container {
    margin-top: .27rem;
    height: 11.56rem
}

.about__container .sec__swiper.sec12 .sec__title {
    padding-left: 0
}

.about__container .sec__swiper.sec12 .swiper-slide {
    height: 11.1rem
}

.about__container .sec__swiper.sec12 .swiper-button-next {
    right: .15rem
}

.about__container .sec__swiper .watch__video {
    margin: .25rem auto 0
}

.about__container .sec__swiper .sec8__remind {
    margin-left: .08rem;
    padding-top: .04rem;
    font-size: .26rem;
    font-family: PingFang SC-Bold,PingFang SC;
    font-weight: 700;
    color: #000;
    line-height: .48rem
}

.about__container .sec__swiper .sec8__desc {
    margin-top: .36rem;
    font-size: .15rem;
    font-family: PingFang SC-Medium,PingFang SC;
    font-weight: 500;
    color: #000
}

.about__container .sec__swiper .swiper-container {
    width: 100%;
    box-sizing: border-box
}

.about__container .sec__swiper .swiper-slide {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden
}

.about__container .sec_add {
    padding: 1.43rem .35rem 0
}

.about__container .sec_add .swiper-container {
    margin-top: .37rem;
    height: 7.47rem
}

.about__container .sec_add .sec__title {
    padding-left: 0
}

.about__container .sec_add .sec__text {
    margin-top: .46rem;
    font-size: .28rem;
    line-height: .48rem;
    color: #000;
    font-weight: 500
}

.about__container .sec_add .swiper-slide {
    width: 4.23rem;
    height: 6.6rem;
    margin-right: .24rem
}

.about__container .sec7 {
    width: 100%;
    padding-top: 1.34rem;
    overflow: hidden
}

.about__container .sec7 .sec7__info {
    padding-left: .35rem
}

.about__container .sec7 .sec__title {
    padding-right: .35rem
}

.about__container .sec7 .marquee__list {
    margin-top: .47rem
}

.about__container .sec7 .marquee__container {
    height: 2.49rem
}

.about__container .sec7 .slide__img {
    width: 12.88rem;
    height: 2.49rem
}

.about__container .sec9 {
    padding: 1.3rem .35rem 0
}

.about__container .sec9 .sec__desc {
    margin-top: .3rem;
    padding-right: 0
}

.about__container .sec9 .watch__video {
    margin: .3rem auto 0
}

.about__container .sec9 .watch__text {
    color: #0080ff
}

.about__container .sec9 .sec9__list {
    margin-top: .3rem;
    width: 100%
}

.about__container .sec9 .list__row {
    display: flex;
    justify-content: space-between;
    margin-bottom: .15rem
}

.about__container .sec9 .list__row:last-of-type {
    margin-bottom: 0
}

.about__container .sec10 {
    padding-top: 1.52rem
}

.about__container .sec10 .sec__title {
    padding: 0 .35rem
}

.about__container .sec10 .sec10__content {
    position: relative;
    margin-top: .49rem;
    padding-top: 2.54rem;
    padding-bottom: 1.75rem;
    width: 100%;
    overflow: hidden
}

.about__container .sec10 .content__info {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.about__container .sec10 .icon__logo {
    width: 2.3rem;
    display: block
}

.about__container .sec10 .sec10__desc {
    margin-top: .25rem;
    text-align: center;
    font-size: 28rpx;
    font-family: PingFang SC-Medium,PingFang SC;
    font-weight: 500;
    color: #000;
    line-height: 48rpx
}

.about__container .sec10 .icon__count {
    margin-top: .25rem;
    width: 3.74rem;
    display: block
}

.about__container .sec10 .sec10__bg {
    width: 100%;
    height: 9.13rem
}

.about__container .sec10 .sec10__list {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
    width: 100%;
    display: flex;
    justify-content: center
}

.about__container .sec10 .list__item {
    width: 2.12rem;
    height: 2.54rem;
    margin-right: .2rem
}

.about__container .sec10 .list__item:last-of-type {
    margin-right: 0
}

.about__container .sec11 {
    padding: .85rem .35rem 0
}

.about__container .sec11 .sec__title {
    font-size: .46rem
}

.about__container .sec11 .sec__desc {
    margin-top: .46rem;
    margin-bottom: .45rem;
    padding-right: 0
}

.about__container .sec11 .sec11__row {
    margin-bottom: .15rem;
    display: flex;
    justify-content: space-between
}

.about__container .sec11 .sec11__row:last-child {
    margin-bottom: 0
}

.about__container .sec11 .row__item {
    width: 2.16rem;
    height: 1.35rem
}

.about__container .sec13 {
    padding: 1.29rem .35rem 0
}

.about__container .sec13 .sec__title {
    padding-right: 0
}

.about__container .sec13 .swiper-container {
    margin-top: .63rem;
    width: 100%;
    height: 7.17rem;
    padding-right: .3rem;
    box-sizing: border-box
}

.about__container .sec13 .swiper-slide {
    position: relative;
    margin-right: .23rem;
    width: 5.69rem;
    height: 6.62rem;
    border-radius: .25rem;
    box-sizing: border-box;
    overflow: hidden
}

.about__container .sec13 .swiper-slide:last-of-type {
    margin-right: 0
}

.about__container .sec13 .swiper-button-next,.about__container .sec13 .swiper-button-prev {
    top: 60%
}

.about__container .sec13 .swiper-button-next {
    right: .15rem
}

.about__container .sec13 .swiper-button-prev {
    left: .15rem
}

.about__container .sec14 {
    padding: 1.63rem .35rem 1.23rem
}

.about__container .sec14 .sec__desc {
    padding-right: 0;
    margin-top: .46rem;
    text-align: justify
}

.about__container .sec14 .sec14__list {
    margin-top: .43rem;
    display: flex;
    flex-wrap: wrap;
    width: 100%
}

.about__container .sec14 .list__item {
    width: 3.29rem;
    height: 2.22rem;
    margin-right: .22rem;
    margin-bottom: .22rem
}

.about__container .sec14 .list__item:nth-child(even) {
    margin-right: 0
}

.about__container .sec14 .list__item:nth-last-child(-n+2) {
    margin-bottom: 0
}

.about__container .sec15 {
    position: relative
}

.about__container .sec15 .sec15__desc {
    position: absolute;
    left: 0;
    top: 1.37rem;
    width: 100%;
    text-align: center;
    font-size: .28rem;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    line-height: .56rem
}
